### conf file header (compacted)
li:pcb-rnd-conf-v1 { ha:overwrite { ha:plugins { ha:export_bom { li:templates {

### tempalates

# default sch-rnd BoM #########################################################
schrnd.name = default sch-rnd BoM
schrnd.header = {#
# sch-rnd BoM Version 1.1
# Quantity, Description, Value, RefDes
# --------------------------------------------
}
schrnd.sort_id = {%sym.prefix%__"%escape.sym.a.device%__%sym.a.footprint%__%sym.a.value%__%sym.a.color%__%sym.a.tolerance%}
schrnd.item = {%count%,"%escape.sym.a.device% %escape.sym.a.footprint%","%escape.sym.a.value|(unknown)%",%names%
}
schrnd.footer = {}
schrnd.needs_escape = {"}
schrnd.skip_if_empty = {%sym.a.footprint%}
schrnd.list_sep = { }

# default sch-rnd BoM v2 #########################################################
schrnd2.name = sch-rnd BoM v2
schrnd2.header = {#
# sch-rnd BoM Version 2.0
# Quantity, Description, Value, Tolerance, Color, RefDes
# --------------------------------------------
}
schrnd2.sort_id = {%sym.prefix%__"%escape.sym.a.device%__%sym.a.footprint%__%sym.a.value%__%sym.a.color%__%sym.a.tolerance%}
schrnd2.item = {%count%,"%escape.sym.a.device% %escape.sym.a.footprint%","%escape.sym.a.value|(unknown)%","%escape.sym.a.tolerance|%","%escape.sym.a.color|%",%names%
}
schrnd2.footer = {}
schrnd2.needs_escape = {"}
schrnd2.skip_if_empty = {%sym.a.footprint%}
schrnd2.list_sep = { }

### conf file footer (compacted)
} } } } }
